Camfrog Advanced Server 5.0.301 is now available for download.  This new update fixes a problem with punish and setopt commands.  Old server versions are slowly being blocked so please upgrade your room as soon as possible.

Get Camfrog Advanced Server 5.0.301

 

Advertisements

Comments on: "Camfrog Advanced Server 5.0.301 Released!" (7)

  1. MYSTERSHOPPER said:

    Hello,

    You know that we have 10 TSL Terminal service Licences on the server,
    as for 10 users to be allowed to remote each of their own desktop accounts.

    We can not find any solution how can camfrog server 6.0.20 or higher version or camfrog advanced server 5.0.282 or higher version work on each desktop account?

    We understand the old versions will be eliminated soon.
    Hope there will be any way to find better solution.

    TY

  2. the old versions already been eliminated 😦
    MYSTERSHOPPER Says:
    “Hope there will be any way to find better solution.”
    i agree 100%
    please fix
    but 5.0.301 still good for use 🙂
    and thank for fix the setopt/punish command
    our hosting already use it
    frog , wish you good luck for the next upgrade

  3. NAGABRAHMAN said:

    Wow, that’s nice info, Frog. I am using 6.0.20 and have a plan to try the 5.0.301. Does anyone help me to give the comparison details between the both servers? I mean, is 6.0.20 better than 5.0.301 or vise versa in practice? Of course, I know they are different but everyone has it’s own experience about the two, right? 😉

  4. @NAGABRAHMAN
    Depends on your needs I guess. 5.x allows remote server management using the server software installed on your local machine. So if you’re on linux, this is the ideal version to use to remotely manage your camfrog server and rooms, since the 6.x server for linux lacks room profile management because of the lack of a UI. So you can’t view userlists, or change the room profile settings without logging the room in on a windows version of the camfrog server.

    On windows, I guess my personal preference would lean towards 6.x server, only because of the new multi-mic features added by camfrog, and it _seems_ the audio and video quality is better. If you liked 4.3, you might prefer 6.0.20

  5. I just buy gifts and send gifts i got my nickname ban without no reason can i ask why i need only 1 reason 1 reason only admin please ????

    my nickname : _5L

  6. NAGABRAHMAN said:

    @Frogfuzion,
    Thank you very much. Yeah, I am using windows server and had been with 4.3. I will still be in 6.0 then. Anyway, the “reconnecting” problem (read: certain rooms always on/off when one or two of them reach 1000 users) occurs every day and bothering me. I hope the problem fixed soon.

  7. PrInC3_Of_Hell said:

    well its about the support for the old bot version 3.94 on the new camfrog servers. experiencing the lots of crashes and slow down of system while using more than one bot 5.1 version, therefore the support for the old bot version 3.94 on the latest versions of camfrog servers kindly be considered.

Comments are closed.

%d bloggers like this: